package p30_swing.kalkulator;

public class LogikaKalkulatora {
    
    public static long oblicz(long arg1, long arg2, String operacja) {
        switch(operacja) {
            case "+": return arg1 + arg2;
            case "-": return arg1 - arg2;
            case "*": return arg1 * arg2;
            case "/": return arg1 / arg2;
            default : return 0;
        }
    }
    
}
